:root{
    --primary-color:#01184b;
    --secondary-color:#ff7b00;
    --bg-light:#f8f8f8;
    --text-dark:#222;
    --text-light:#7c7878;
    --gradient:linear-gradient(349deg,#01184b,#b1a5f8);
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins",sans-serif;
}
html{
    scroll-behavior: smooth;
    scroll-padding-top:100px;
}
#categorias,#nosotros,#capacitaciones,#rutas{
    scroll-margin-top: 120px;
}
body{
    overflow-x: hidden;
}
body.loading{
    overflow: hidden;
}
body.loading #app{
    display: none;
}
body.menu-open{
    overflow: hidden;
}
#app{
    opacity:1;
    transition:.5s;
}
body.loading #app{
    opacity:0;
}
body::-webkit-scrollbar{widows:10px;}
body::-webkit-scrollbar-thumb{
    background: var(--primary-color);
    border-radius: 10px;
}